id: "CleanUpTheMess"							
title: STRINGS.CODEX.A8_CLEANUPTHEMESS.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_cleanup
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A8_CLEANUPTHEMESS.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A8_CLEANUPTHEMESS.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_cleanup
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A8_CLEANUPTHEMESS.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     